SQL-инъекция в Woltlab Burning Board Lite

Дата публикации:
24.12.2007
Всего просмотров:
1628
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-6518
CVE-2008-1323
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WoltLab Burning Board Lite 1.x
Уязвимые версии: Woltlab Burning Board Lite 1.0.2pl3e, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах showposts", "sortby" и "sortorder" в сценарии search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.woltlab.info/products/burning_board_lite/index_en.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Woltlab Burning Board 1.0.2 SQL-Injection Exploit

или введите имя

CAPTCHA